/* CSS3 / Browser specific CSS */
#loopedSlider, #loopedSlider .slides div.slide img { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
#loopedSlider .slide-content { -moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; }

#sidebar .widget { -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
.entry img, img.thumbnail, .adspace-widget img { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}

#comments  .avatar img, #contact-page ol.forms input.txt, #contact-page ol.forms textarea, #commentform label, #commentform input.txt, #commentform textarea, p.alert, p.download, p.info, p.note, p.tick, .gform_wrapper input, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea { -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.post p.tags a, .tag_cloud a:hover, .small-edit { -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.button, .button:visited, .reply a { -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.button:hover, .reply a:hover { opacity:0.9; }